2 Replies Latest reply on Jan 18, 2011 9:54 AM by Vishwanath Washimkar

    JBoss 4.2_JDK 6 has issues with JSF implementation

    Vishwanath Washimkar Newbie

      JBoss 4.2 JDK6 uses Mojara JSF 1.2.9 jars . This particular version of Mojara JSF violates the  one of the points in section 2.2.1 of the JSF Spec. We have a web application which uses Mojara JSF 1.2.12  jars . Adding the context parameter entry into the web.xml enables us to use our own jars. But thought of notifying the community and developers if the deftective JSF 1.2.9 jars and replace them with JSF 1.2.12 or later.